org.apache.ivy.ant

## Class IvyDependencyConf

- java.lang.Object
- - org.apache.ivy.ant.IvyDependencyConf

    public class IvyDependencyConf
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `IvyDependencyConf.IvyDependencyConfMapped`

### Constructor Summary

Constructors
Constructor and Description
`IvyDependencyConf()`

### Method Summary

Methods
`IvyDependencyConf.IvyDependencyConfMapped` `createMapped()`
`void` `setMapped(java.lang.String mapped)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IvyDependencyConf

    public IvyDependencyConf()

### Method Detail

#### setMapped

    public void setMapped(java.lang.String mapped)

#### createMapped

    public IvyDependencyConf.IvyDependencyConfMapped createMapped()